# Replace the text below to customize your site
site_name: Kamel SANOU - FabZero Experiments
site_description: My FabZero Experiments website
site_url: https://fablab-ulb.gitlab.io/enseignements/2022-2023/fabzero-experiments/students/kamel.sanou
repo_url: https://gitlab.com/fablab-ulb/enseignements/2022-2023/fabzero-experiments/students/kamel.sanou
site_author: Kamel SANOU
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
theme:
    name: windmill-dark
    extra:
        include_sidebar: false
markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
